EZ-GUI Ground Station

Contiene annunci
4,1
3920 recensioni
100.000+
Download
Classificazione dei contenuti
Per tutti
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot
Immagine screenshot

Informazioni su questa app

IMPORTANTE:
QUESTA APP NON È PIÙ MANTENUTA
Questa applicazione NON è compatibile con Betaflight 3.2 e versioni successive.
Continuerà a connettere e leggere i dati dei sensori, controllare i motori ecc. Ma dopo aver impostato PID, Modalità o qualsiasi altra cosa, può sovrascrivere / modificare la configurazione esistente in modo incontrollato.
----

Software Ground Station progettato per funzionare con i controllori di volo Cleanflight, Betaflight, iNav e Multiwii.
Visualizza tutti i dati disponibili da un controllore di volo in un modo conveniente.
Ti consente di configurare e sintonizzare facilmente il tuo modello da un dispositivo Android, in modo da non dover portare il tuo laptop sul campo di volo.
Supporta connessione USB diretta (Android> 3.1), nonché Bluetooth, WiFi e radio 3DR.

Maggiori informazioni
http://ez-gui.com/

O sul forum:
https://www.rcgroups.com/forums/showthread.php?2511917-EZ-GUI-Ground-Station-for-Android
Ultimo aggiornamento
10 ago 2017

Sicurezza dei dati

Gli sviluppatori possono mostrare qui informazioni relative al modo in cui la loro app raccoglie e utilizza i tuoi dati. Scopri di più sulla sicurezza dei dati
Nessuna informazione disponibile
4,1
3920 recensioni
Un utente Google
3 settembre 2019
Funzionale. Peccato che non è stato più aggiornato.
1 persona ha trovato utile questa recensione
Hai trovato utile questa recensione?
Niko Px
26 novembre 2021
La uso di consueto per settare i PID e come telemetria del mio drone
Hai trovato utile questa recensione?
Un utente Google
31 maggio 2018
2 volte lho usata su f4 ed f3 e ha creato sempre problemi azzerando tutti i valori pid/rc rate e super rate
Hai trovato utile questa recensione?

Novità

Fixed bug that prevented app from starting on devices with Android version less than 5.0